BODY{
  background-color: #FFFFFF;
  background-image : url(../photo/b_kousin.gif);
  background-repeat: no-repeat;
  background-attachment : fixed;
}
H1{
  color : navy;
  border-left-style : none;
  border-bottom-style : none;
  border-top-style : none;
  border-right-style : none;
  border-left-width : 3px;
  border-bottom-color : silver;
}
H2{
  color: #663300;
  padding-left : 5px;
  border-left-width : 2pc;
  border-bottom-width : 3px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #0066CC;
  border-bottom-color : #0066CC;
}
H3{
  color : black;
  padding-left : 3px;
  border-left-width : 1pc;
  border-bottom-width : 3px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #0066CC;
  border-bottom-color : #0066CC;
}
HR{
  color: #996600;
  height: 3px;
}
P{
  color : navy;
}
A{
  color : navy;
  text-decoration : none;
}
A:VISITED{
  color : red;
  text-decoration: underline;
}
A:HOVER{
  color : #0066CC;
  text-decoration: underline;
}
A:ACTIVE{
  color: #FF0000;
  text-decoration: underline;
}
UL{
  color: #666633;
  list-style-image : url(../photo/z01.gif);
  list-style-position: outside;
}
TH{
  color: #CCCC99;
  background-color: #663300;
}
TD{
  color : black;
  font-size : 19px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  font-weight : 700;
}
DIV{
  font-family : "‚l‚r ‚o–¾’©";
  font-size : 24pt;
  color : black;
}
H4{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
  color : navy;
  font-size : x-large;
  left : 3px;
}
BLOCKQUOTE{
  color : navy;
  font-size : 15px;
}
